Bug 813205 - Documentation in eigen2-devel is not generated correctly
Documentation in eigen2-devel is not generated correctly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eigen2 (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 04:45 EDT by Honza Horak
Modified: 2012-05-03 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: eigen2-2.0.17-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 16:10:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Honza Horak 2012-04-17 04:45:19 EDT
Description of problem:
Documentation of eigen2-devel package contains in /usr/share/doc/eigen2-devel-2.0.15/html/index.html:
"Eigen
If you see this page, then you have not properly generated the documentation. Namely, you have run doxygen from the source directory, which is not appropriate for generating the documentation of Eigen.
...."

Version-Release number of selected component (if applicable):
eigen2-devel-2.0.15-2.fc15.noarch

How reproducible:
every-time

Steps to Reproduce:
1. see /usr/share/doc/eigen2-devel-2.0.15/html/index.html
  
Actual results:
Documentation is not generated correctly.

Expected results:
Documentation is generated correctly.
Comment 1 Fedora Update System 2012-04-17 07:58:27 EDT
eigen2-2.0.17-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/eigen2-2.0.17-2.fc16
Comment 2 Fedora Update System 2012-04-17 07:59:52 EDT
eigen2-2.0.17-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eigen2-2.0.17-2.fc17
Comment 3 Fedora Update System 2012-04-18 15:31:36 EDT
Package eigen2-2.0.17-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eigen2-2.0.17-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6027/eigen2-2.0.17-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-26 16:10:44 EDT
eigen2-2.0.17-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-03 18:51:15 EDT
eigen2-2.0.17-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.